Subject: 23SEP11 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2011 08:00:11 -0400 (EDT)

Max '01  -  EVENT LISTING for SEP 23, 2011

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0029 0033  0037  C9.6                                                      
 0147 0159  0210  M1.6 1N N25W63 1295                      III/1            
 0813 0819  0833  C2.7 SF N24W67 1295                      III/1            
 0840 0850  0920  C6.9 SF N25W67 1295                                       
 1210 1223  1240  C3.2 SF N28W52 1296                                       
 1501 1506  1508  C2.1 SF N14E72 1302                      CTM/1            
 1811 1822  1835  C3.0 SF N25W71                           III/1            
 1906 1911  1916  C3.4 SF N14E69 1302                      VI/1             
 2046 2049  2052  C2.2 SF N24W72 1295                      III/1            
 2129 2143  2148  C9.6 SF N24W74 1295                      III/1            
 2154 2215  2234  M1.6 SF N23W73 1295                      CTM/1            
 2348 2356  0004  M1.9 SF N23W73 1302                      II/3    993      
********************************************************************************

:Product: 0923RSGA.txt
:Issued: 2011 Sep 23 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 266 Issued at 2200Z on 23 Sep 2011
IA.  Analysis of Solar Active Regions and Activity from  22/2100Z
to 23/2100Z:  Solar activity was moderate. An M1/1n flare was
observed at 23/0159Z from Region 1295 (N25W74) along with several
C-class flares, including an long-duration flare at 23/0850Z. Region
1302 (N13E58) remains the most significant region on the disk as an
Eki Beta-Gamma with an area of 780 millionths.
IB.  Solar Activity Forecast:  Solar activity is expected to be high,
with a slight chance for another X-class flare from Region 1302.
IIA.  Geophysical Activity Summary 22/2100Z to 23/2100Z:
The geomagnetic field was quiet. The 10 MeV protons at geosynchronous
orbit are expected to exceed the 10 pfu threshold during the period.
IIB.  Geophysical Activity Forecast:  The geomagnetic field is
expected to be quiet on day one (24 September). Quiet, with isolated
unsettled levels, are expected on day two (25 September), due to a
weak coronal hole high-speed stream. Quiet levels are expected on
day three (26 September).
III.  Event Probabilities 24 Sep-26 Sep
Class M    70/70/70
Class X    20/20/20
Proton     90/80/50
PCAF       green
IV.  Penticton 10.7 cm Flux
Observed           23 Sep 158
Predicted   24 Sep-26 Sep  160/165/170
90 Day Mean        23 Sep 106
V.  Geomagnetic A Indices
Observed Afr/Ap 22 Sep  002/003
Estimated Afr/Ap 23 Sep  002/004
Predicted Afr/Ap 24 Sep-26 Sep  005/005-007/008-005/005
VI.  Geomagnetic Activity Probabilities 24 Sep-26 Sep
A.  Middle Latitudes
Active                05/10/05
Minor storm           01/01/01
Major-severe storm    01/01/01
B.  High Latitudes
Active                10/15/10
Minor storm           01/01/01
Major-severe storm    01/01/01